.h-smaller {
    font-size: 14px;
}

#postcardPreview .back img {
    width: 100%;
}

a.btnpreview {
    margin-top: 0 !important;
    margin-bottom: 20px;
}
.setChooseProductSet .pay-list li {
    height:auto !important;
}

p.set_disclaimer {
    margin: 15px 0 auto;
}

#step3 .fa-info-circle {
    font-size: 16px;
    color: #777;
}

#step3 .greet-set-preview #postcardText {
    visibility: visible;
}

#step3 #writeReceiver {
    margin-top: 15px;
}

.postcard-set #step3 #writeReceiver {
    margin-top: 0;
}
#step4 .picker h2 {
    color: #959595;
    font-size: 22px;
    font-weight: normal;
    text-align: left;
    padding-left: 14px;
}
.red-crossed {
    color: #FF0000;
    text-decoration: line-through;
    padding-right: 10px;
}
#postcardPreview .postcard.box-set-preview {
    height: 465px;
    width: 655px;
    padding: 0;
    background-image: url(https://createpostcard-6aa0.kxcdn.com/img/stack-photos-half.png);
    background-repeat: no-repeat;
    background-size: 55.6%;
    background-position: -18px 10px;
}

#step4 #postcardPreview .postcard.box-set-preview {
    height: 465px;
    width: 655px;
    padding: 0;
    background-image: none;
}
#step4 #postcardPreview .postcard.box-set-preview#postcardInstant {
    height: 655px;
    width: 465px;
    padding: 0;
    background-image: none;
}
#preview #writeZip {
    padding-left: 3px;
    padding-bottom: 0;
    width: 66px !important;
    float: left;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #CCC;
    margin-right: 3px;
}

#preview #writeCity {
    padding-left: 0;
    padding-bottom: 0;
    width: 168px !important;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #CCC;
}

.step5_right_col {
    float: left;
    height: 474px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    text-align: left;
}

.step5_right_col > div {
    float: none;
}

.step5_right_col > div.boxset {
    display: block;
    position: absolute;
    z-index: 14;
}

.multi-hide {
    /*background-color: #f2f2f2;*/
    margin-bottom: 0;
}

/*.multi-hide .sec-text   {background-color: #ffffff;}*/
.box-trolley {
    position: absolute;
    right: 3px;
    width: 30px;
    height: 30px;
    margin-top: -36px;
    background-image: url(https://createpostcard-6aa0.kxcdn.com/img/box-trolley.png);
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5px;
    font-size: 10px;
    padding-top: 1px;
    cursor: pointer;
}

.picker2.boxset {
    background-color: #f2f2f2;
    height: 490px;
}

.picker2.boxset .side-b3-2 {
    margin-bottom: 0 !important;
}

.picker2.boxset .sec-text {
    bottom: -38px;
}

.box-pay-top {
    background-color: #555;
    padding: 12px;
    color: #fff;
    font-size: 12px;
}

.box-pay-top p {
    margin-bottom: 5px;
}

.cardbox-title {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 7px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
}

.multi-icon {
    float: left;
    width: 48px;
    margin-right: 5px;
}

.box-pay-sub {
    background-color: #f2f2f2;
    border-bottom: 1px solid #959595;
    padding: 12px;
    font-size: 12px;
    color: #959595;
}

.box-pay-sub span {
    float: right;
}

.box-pay-postage {
    background-color: #f2f2f2;
    border-bottom: 1px solid #959595;
    padding: 12px;
    font-size: 12px;
    color: #959595;
}

.box-pay-postage h2 {
    font-size: 13px;
    font-weight: normal;
    color: #0a0a0a;
    margin-bottom: 10px;
}

.box-pay-postage p {
    margin-bottom: 5px;
}

.box-pay-postage span {
    float: right;
}

.box-pay-total {
    background-color: #f2f2f2;
    padding: 12px;
    font-size: 12px;
    color: #959595;
}

.box-pay-total span {
    float: right;
}

.box-pay-total p {
    margin-bottom: 0;
    margin-top: -15px;
}

.box-pay-total h2 {
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 0;
    color: #0a0a0a;
}

button.btn.btn-success.toggle_set_details {
    position: relative;
    top: 40px;
}

.postcard.box-set {
    height: 465px;
    width: 655px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
    background-image: url(https://createpostcard-6aa0.kxcdn.com/img/stack-photos.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: #ECECEC !important;
}

.postcard.box-set .postimage {
    max-height: 87.8%;
    margin-left: 6.1%;
    margin-top: 2.5%;
}

.postcard.box-set-preview {
    height: 465px;
    width: 655px;
    padding: 0;
    background-image:url(https://createpostcard-6aa0.kxcdn.com/img/envelopes_web-stamp.png);
    box-shadow: none !important;
}
.sets_Envelope_preview {
    margin-top: 179px !important;
    margin-left: 110px;
    position: absolute;
    z-index: 111111;
}

.postcard.box-set-preview #standard_1 .postimage {
    max-height: 396px;
    margin-left: 18px;
    margin-top: 24px;
}

#step4 .postcard.box-set-preview #standard_1 .postimage {
    max-height: 100%;
    margin-left: 0;
    margin-top: 0;
}

#step5 .postcard.box-set-preview #standard_1 .postimage, #step6 .postcard.box-set-preview #standard_1 .postimage {
    visibility: hidden;
}

.postcard.box-set-preview .white-mask {
    position: absolute;
    z-index: 10;
    left: 135px;
    width: 222px;
}

.multi-preview {
    position: absolute;
    z-index: 9;
    width: 355px;
    height: 455px;
    overflow: hidden;
}

.multi-panel {
    background-color: #e6e6e6;
    width: 100%;
    max-width: 920px;
    padding: 20px;
    position: relative;
}

.multi-contain {
    width: 100%;
    display: table;
}

.multi-contain .smalltext {
    color: #959595;
    font-size: 10px;
}

.single-card {
    display: table-cell;
    width: 50%;
    padding-left: 30px;
}

.multi-card {
    display: table-cell;
    width: 50%;
    height: 480px;
    padding-left: 30px;
    border-left: 1px solid black;
}

.multi-contain h2 {
    font-size: 18px;
    margin-top: 10px !important;
}

.multi-contain p {
    font-size: 12px;
    width: 300px;
}

.multi-contain img {
    margin-left: -5px;
    margin-bottom: 10px;
}

.multi-button {
    position: absolute;
    bottom: 20px;
    margin-bottom: 0;
}

.multi-contain a.side-b1:link {
    background-color: #3dbff0;
    margin-bottom: 10px;
    color: #ffffff !important;
    width: 220px;
    text-align: center;
    text-transform: none !important;
}

.multi-contain a.side-b1:hover {
    color: #ffffff !important;
    text-decoration: none;
    background-color: #03adda;
}

.multi-contain a.side-b1:visited {
    color: #ffffff !important;
}

.multi-contain .pay-list li {
    height: 28px;
    padding-bottom: 4px;
    padding-left: 0px;
    padding-top: 4px;
    border-bottom: none;
    background-color: transparent;
    width: 240px;
    font-size: 12px;
}

.multi-contain .pay-list li .check {
    margin-top: 3px;
}

.multi-contain .pay-list li:hover {
    background-color: transparent;
}

.multi-contain .pay-list li .show-credit {
    font-size: 12px;
}

.multi-contain .top-seller {
    position: absolute;
    margin-left: 200px;
    line-height: 22px;
    color: #ffffff;
    background-color: #33c61d;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: normal;
}

.create_postcard_step_3 .postcard_set #col_recipients {
    display: block;
}

.create_postcard_step_3 .postcard_set #col_recipients .edit_recipient_info {
    display: block;
}

section:not(.foldingcard) .postcard_set #open_addressbook {
    display: block;
    line-height: 28px;
    left: 0;
    bottom: 85px;
    text-transform: uppercase;
    margin-left: 10px;
    text-align: center;
}
.postcard_set .rec-container .add-further-rec {
    display: none !important;
}

.postcard_set .add-further-rec span {
    font-size: 14px;
}

.postcard_set .add-further-rec span.btn_further_recipient {
    display: none;
}

.postcard_set .add-further-rec.recipient_added span.btn_open_adressbook {
    display: none;
}

.postcard_set .add-further-rec.recipient_added span.btn_further_recipient {
    display: inline;
}

.postcard_set .add-further-rec.btn {
    color: #fff;
    background-color: #5bc0de !important;
    width: 240px;
    line-height: 30px;
    margin: 0;
}

.postcard_set .add-further-rec.btn:nth-of-type(2) {
    color: #fff;
    background-color: #ccc !important;
    width: 240px;
    line-height: 24px;
    margin: 0;
}

.postcard_set .add-further-rec.btn:hover {
    background-color: #49b9de !important;
}

.postcard_set .add-further-rec.btn:nth-of-type(2):hover {
    background-color: #aaa !important;
}

.postcard_set .edit_recipient_info span.btn_edit_recipient {
    display: none;
}

.postcard_set .edit_recipient_info.recipient_added span.btn_add_recipient {
    display: none;
}

.postcard_set .edit_recipient_info.recipient_added span.btn_edit_recipient {
    display: inline;
}

.postcard_set #open_addressbook {
    float: none;
    display: block;
    margin-top: 0;
    line-height: 28px;
    position: absolute;
    bottom: 0;
}

.postcard_set a#open_addressbook:visited {
    color: #ffffff !important;
}

.postcard_set a#open_addressbook:link {
    color: #ffffff !important;
}

@media (min-width: 960px){
    .mypostcard-set {
            background-size: cover !important;
            background-position: 61% 70% !important;
    }
   /*summer postcard set*/
    .summer .mypostcard-set.postcard-set {
        background: url('https://img-6aa0.kxcdn.com/summer/postcard_set_banner.jpg') no-repeat;
    }
   /*summer greeting card set*/
    .summer .mypostcard-set.greetingcard-set {
        background: url('https://img-6aa0.kxcdn.com/summer/greetingcard_set_banner.jpg') no-repeat;
        min-height: 75vh;
    }
    /*winter postcard set*/
    .winter .mypostcard-set.postcard-set {
        background: url('https://img-6aa0.kxcdn.com/winter/postcard_set_banner.jpg') no-repeat;
    }
    /*winter greeting card set*/
    .winter .mypostcard-set.greetingcard-set {
        background: url('https://img-6aa0.kxcdn.com/img/winter/greetingcard_set_banner.jpg') no-repeat;
        min-height: 75vh;
    }

    /*Christmas postcard set */
    .christmas .mypostcard-set.postcard-set {
        background: url('https://img-6aa0.kxcdn.com/christmas/postcard_set_banner_pink.jpg') no-repeat;
    }
    /*Christmas greeting card set */
    .christmas .mypostcard-set.greetingcard-set {
        background: url('https://img-6aa0.kxcdn.com/christmas/greetingcard_set_banner.jpg') no-repeat;
        min-height: 75vh;
    }

}
@media (max-width: 959px) {
    .mypostcard-set {
        min-height: 75vh;
    }
    /*summer postcard set*/
   .summer .mypostcard-set.postcard-set {
        background: url('https://img-6aa0.kxcdn.com/summer/postcard_set_banner_ipad.jpg') no-repeat;
        background-size: 100% auto !important;
    }
   /*summer greeting card set*/
    .summer .mypostcard-set.greetingcard-set {
        background: url('https://img-6aa0.kxcdn.com/summer/greetingcard_set_banner_ipad.jpg') no-repeat;
        background-size: 100% auto;
    }
    /*christmas postcard set Ipad*/
    .christmas .mypostcard-set.postcard-set  {
        background: url('https://img-6aa0.kxcdn.com/christmas/postcard_set_banner__ipad_768x783.jpg') no-repeat;
        background-size: 100% auto !important;
    }
    /*christmas greeting set Ipad*/
    .christmas .mypostcard-set.greetingcard-set {
        background: url('https://img-6aa0.kxcdn.com/christmas/greetingcard_set_banner_SS2019_768x783.jpg') no-repeat;
        background-size: 100% auto;
    }
    /*winter postcard set Ipad*/
    .winter .mypostcard-set.postcard-set  {
        background: url('https://img-6aa0.kxcdn.com/winter/postcard_set_banner_ipad.jpg') no-repeat;
        background-size: 100% auto !important;
    }
    /*winter greeting set Ipad*/
    .winter .mypostcard-set.greetingcard-set {
        background: url('https://img-6aa0.kxcdn.com/winter/greetingcard_set_banner_ipad.jpg') no-repeat;
        background-size: 100% auto;
    }
}

@media (max-width: 767px) {
    .mypostcard-set {
        background-size: cover !important;
        background-position: 0px 0px !important;
    }
    .header_postcard h2 {
        margin-top: 10px!important;
    }
    .mypostcard-set.postcard-set {
        background: none !important;
    }

    .mypostcard-set.greetingcard-set {
        background: none !important;
    }
    .greetingcard-set .Intro_container p {
        text-align: left !important;
        margin-left: 0% !important;
        color: #ffffff !important;
        font-size: 18px !important;
    }
    .Intro_container h1 {
        margin-left: 0% !important;
        color: #ffffff !important;
    }
    #step1_type ul.pay-list li {
        margin: 0px 0px 5px 0px !important;
     }
    ul.pay-list.sets_greeting_cards {
        width: unset !important;
        margin-top:67% !important;
    }
    .setChooseProductSet .setOptionDisclaimerSB {
        width: 57% !important;
    }
    .greetingcard-set .Intro_container {
        margin-top: 2%;
        padding-bottom: 0px !important;
        padding: 0;
    }
    .number_of_postcards ul {
        margin-top: 47px !important;
    }
    .setChooseProduct.setChooseProductSet.number_of_postcards {
        padding-top: 186px !important;
        padding-bottom: 0px !important;
    }
    .postcard_Set_header h1 {
        margin-left: 0% !important;
        color: #ffffff !important;
    }
    .postcard_Set_header p {
        text-align: left !important;
        margin-left: 0% !important;
        color: #ffffff !important;
        font-size: 18px !important;
    }
    .number_of_postcards ul{
        width: unset !important;
    }
    .postcard_Set_header {
        padding-bottom: 0px !important;
        padding: 0;
    }
    /*summer postcard set mobile*/
   .summer .mypostcard-set.postcard-set {
        background: url(https://img-6aa0.kxcdn.com/summer/postcard_set_banner_mobile.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }
    /*christmas postcard set mobile*/
    .christmas .mypostcard-set.postcard-set {
        background: url(https://img-6aa0.kxcdn.com/christmas/postcard_set_banner_mobile.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }
    /*winter postcard set mobile*/
    .winter .mypostcard-set.postcard-set {
        background: url('https://img-6aa0.kxcdn.com/winter/postcard_set_banner_mobile.jpg')  no-repeat !important;
        background-size: 100% auto !important;
    }

    section#services.create_postcard.create_postcard_set {
        padding-bottom: 2px !important;
    }
    section#services.create_postcard {
        overflow-x: inherit;
    }
    /*summer greeting set mobile*/
    .summer .mypostcard-set.greetingcard-set {
        background: url(https://img-6aa0.kxcdn.com/summer/greetingcard_set_banner_Mobile.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }
    /*christmas greeting card set mobile*/
    .christmas .mypostcard-set.greetingcard-set {
        background: url(https://img-6aa0.kxcdn.com/christmas/greetingcard_set_banner_Mobile.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }

    /*winter greeting card set mobile*/
    .winter .mypostcard-set.greetingcard-set {
        background: url(https://img-6aa0.kxcdn.com/winter/greetingcard_set_banner_Mobile.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }
    body.lang-ru .download_banner h2 {
        margin: 0;
        font-family: 'Roboto', sans-serif;
        text-transform: uppercase !important;
        font-size: 10px;
        color: #fff;
    }
}

@media (max-width: 620px) {
    .mypostcard-set {
        background-size: cover !important;
        background-position: 0px 0px !important;
    }

    .setChooseProductSet .pay-list li {
        width: 100%;
    }

    .setChooseProductSet .pay-list li:hover {
        background-color: #f1f1f1;
    }
}

.optional_text {
    color: #e5e5e5 !important;
    position: absolute !important;
    bottom: 209px !important;
    right: 140px;
    font-size: 20px !important;
}

#writePostcard:hover .optional_text {
    color: #ffffff !important;
}

#step1_type .setChooseProduct {
    margin-top: -1.75em !important;
}
.postcard_Set_header h1 {
    text-align: left;
    margin-left: 15%;
    color: #fff;
}
.postcard_Set_header p {
    text-align: left;
    margin-left:23%;
    color: #fff;
    font-size: 16px;
}
.postcard_Set_header {
    margin-top: 2%;
}
.number_of_postcards ul {
    background: #fff;
    margin-top: 20px;
    width: 349px;
    height:580px;
}
.create_postcard_set .pay-list li:hover, .create_postcard_set .pay-list li.selected {
    background-color: transparent;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 10px;
}
.create_postcard_set .pay-list li{
    background: transparent;
}
h2.Nummber-postcards {
    padding: 20px 0px 0px 0px;
    text-align: center;
}
#step1_type span.show-credit.ct-amount {
    float: right;
}
#step1_type .price-per-card {
    float: left;
    font-size: 11px !important;
}
.Inner-span {
    margin:0;
}
#step1_type ul.pay-list li {
    margin:0px 25px 5px 25px;
    padding: 0px 4px 0px 0px !important;
}
.setChooseProductSet .setOptionDisclaimerSB {
    width: 66%;
    font-size: 12px ;
    font-family: 'Roboto', sans-serif;
}
#step1_type .p-logo {
    margin-left: unset !important;
}
#step1_type .design-now {
    margin-left: 30px;
    margin-right: 30px;
    background: #FF4895;
    border-radius: 5px;
    text-align: center;
    height: 35px;
    padding: 7px 7px 5px 7px;
    margin-top:20px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
#step1_type .pay-list li label {
    margin: 0;
    padding: 2px 4px 4px 2px;
}
.create_postcard_set .pay-list li.selected a{
    margin-top: -17px !important;
    display: inline-block;
}
ul.pay-list.sets_greeting_cards {
    background: #fff;
    margin-top: 20px;
    width: 349px;
    height: 580px;
}
.Intro_container h1{
    text-align: left;
    margin-left: 15%;
    color: #fff;
}
.greetingcard-set .Intro_container {
    margin-top: 2%;
}
.greetingcard-set .Intro_container h1 {
    color: #474747;
}
.greetingcard-set .Intro_container p {
    text-align: left;
    margin-left: 23%;
    color: #474747;
    font-size: 16px;
}
p.shipping-price {
    font-size: 12px;
    margin-bottom: 0px;
    font-family: lato, Sans-serif;
    text-align: left;
    display: none;
}
.postcard-set-detailed-price span{
    font-family: lato, Sans-serif;
    font-weight: 400;
}
.number-of-postcards-dropdown li .show-credit.ct-amount {
    color:#888;
}
.number-of-postcards-dropdown .amount {
    margin-left: 90px;
}
body.lang-pt .number-of-postcards-dropdown .amount {
    margin-left: 73px;
}
.number-of-postcards-dropdown .price-per-card {
    font-size: 10px !important;
    margin-left: 5px !important;
    color: #555 !important;
    font-weight: normal!important;
}

.pay-list li .show-credit {
    color: #888888;
    font-size: 14px !important;
    font-weight: bold;
    white-space: nowrap;
    font-family: "Roboto";
}
.number-of-postcards-dropdown .dropdown-menu {
    width: 290px;
    margin-left: 10px;
}
.number-of-postcards-dropdown li {
    padding: 5px 10px;
    margin-top: 5px;
    margin-left: 0px !important;
    margin-bottom: 5px;
}
.dropdown-menu .pay-list li:hover {
    border-radius: unset !important;
}
.dropdown-menu .pay-list li .selected {
 border-radius: unset !important;
}
.number-of-postcards-dropdown li.selected .show-credit {
    color: black !important;
}
.number-of-postcards-dropdown li.selected .show-credit .ct-amount {
    color: black !important;
}
.Number_greeting_Cards {
    padding: 20px 0px 0px 0px;
    margin-left: 0px;
    text-align: center;
}
a.btn.btn-small.is_foldingcard.next_btn{
    margin-top: -20px !important;
}
.rotate_sets{
    width: 4% !important;
    z-index: 9;
    position: absolute;
    margin-left:95%;
    margin-top: 11px;
    text-align: right;
    float: right;
}
#writeReceiver2 .postcardInput {
    height: 36px;
    font-size: 13px;
}
.sets_greeting_cards.pay-list li label {
    margin: 0;
    padding: 0px 4px 1px 2px !important;
}
.greeting_cards .amount {
    margin-left: 65px;
}
.greeting_cards button{
    margin-left: 0px;
}
#step4 .foldingcard_preview .card {
    width: 304px;
    height: 398px;
    margin: 30px auto;
    margin-left: 31% !important;
}
#step5 span.show-credit {
    font-size: 12px !important;
}
p.sec-text {
    float: right;
    margin-right: 10px;
    font-size: 12px !important;
    line-height: 1px !important;
}
.submit_postcard_payment_text p {
    font-size: 11px;
    line-height: 19px;
}
#step5 .recipient-grey {
    line-height: 12px;
}
body.lang-ru .sets_greeting_cards.pay-list li .show-credit {
    font-size: 13px !important;
}
@media only screen and (min-width: 400px) and (max-width: 736px) {
    .setChooseProduct.setChooseProductSet.number_of_postcards {
        padding-top: 274px !important;
    }
    ul.pay-list.sets_greeting_cards {
        margin-top: 83% !important;
    }
}
@media only screen and (min-width: 250px) and (max-width: 320px) {
    .postcard_Set_header h1 {
        font-size: 25px !important;
    }
    .postcard_Set_header p {
        font-size: 14px !important;
    }
    .Intro_container h1 {
        font-size: 20px !important;
    }
    .greetingcard-set .Intro_container p {
        font-size: 14px !important;
    }
    .number_of_postcards ul {
        margin-top: 6px !important;
    }
    .setOptionDisclaimerSB {
        font-size: 12px !important;
    }
}
@media (min-width: 1024px) and (max-width: 1100px) {
   .setChooseProduct.setChooseProductSet.paddingLateral40 {
        margin-left: 281px;
    }
    .postcard_Set_header p {
        text-align: left;
        margin-left: 23%;
        color: #fff;
        font-size: 16px;
        width: 154%;
    }
    .Intro_container h1 {
        text-align: left;
        margin-left: 0%;
        color: #fff;
        width: 204%;
    }
    .greetingcard-set .Intro_container p {
        text-align: left;
        margin-left:0%;
        font-size: 20px;
    }
    /*summer postcard set*/
    .summer .mypostcard-set.postcard-set {
        background: url(https://img-6aa0.kxcdn.com/summer/postcard_set_banner_ipadpro.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }
    /*christmas postcard set*/
    .christmas .mypostcard-set.postcard-set {
        background: url(https://img-6aa0.kxcdn.com/christmas/postcard_set_banner_ipadpro_1024x656.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }
    /*summer greeting card set*/
    .summer .mypostcard-set.greetingcard-set {
        background: url(https://img-6aa0.kxcdn.com/summer/greetingcard_set_banner_ipadpro.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }
    /*christmas greeting card set*/
    .christmas .mypostcard-set.greetingcard-set {
        background: url(https://img-6aa0.kxcdn.com/christmas/greetingcard_set_banner_Ipadpro_1024x656.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }

    /*winter postcard set*/
    .winter .mypostcard-set.postcard-set {
        background: url(https://img-6aa0.kxcdn.com/winter/postcard_set_banner_ipadpro.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }
    /*winter greeting card set*/
    .winter .mypostcard-set.greetingcard-set {
        background: url(https://img-6aa0.kxcdn.com/winter/greetingcard_set_banner_ipadpro.jpg) no-repeat !important;
        background-size: 100% auto !important;
    }
}
@media (min-width: 768px) and (max-width: 1023px){
    .greetingcard-set .Intro_container p ,
    .greetingcard-set .Intro_container h1,
    .postcard_Set_header h1,
    .postcard_Set_header p {
        margin-left: 0% !important;
    }
    .acc-page #content {
        margin-top: 43px !important;
    }
    ul.pay-list.sets_greeting_cards {
        margin-top: 0px;
    }
}
@media (min-width: 768px){
    section.pt-small.pb-medium.create_postcard.create_postcard_set {
        padding-bottom: 15px !important;
    }
}
.mypostcard-set.greetingcard-set,
.mypostcard-set.postcard-set {
    max-width: 100%;
}
@media (min-width: 375px) and (max-width: 380px) {
    .Intro_container h1 {
        font-size: 25px !important;
    }
}
@media (min-width: 1100px) and (max-width: 1600px) {
    .greetingcard-set .Intro_container p {
        width: 100%;
    }
    .Intro_container h1 {
        margin-left: 9% !important;
        width: 101%;
    }
    .postcard_Set_header h1 {
        margin-left: 4% !important;
    }
    .postcard_Set_header p {
        width: 93%;
    }
}
.postcard-set .create_postcard_step_5 .postcardInput,
.postcard-set .create_postcard_step_5 #writeReceiver,
.postcard-set .create_postcard_step_5 #writeAdress1,
.postcard-set .create_postcard_step_5 #writeCity,
.postcard-set .create_postcard_step_5 #writeState,
.postcard-set .create_postcard_step_5 #writeAdress2{
    border-bottom: none;
    padding-left: 0;
    color: #555;
    font-weight: normal;
    z-index: 999;
}
.postcard-set #step6 .postcardInput,
.postcard-set #step6 #writeReceiver,
.postcard-set #step6 #writeAdress1,
.postcard-set #step6 #writeCity,
.postcard-set #step6 #writeState,
.postcard-set #step6 #writeAdress2{
    border-bottom: none;
    padding-left: 0;
    color: #555;
    font-weight: normal;
    z-index: 999;
}
.postcard-set #step6 #writeReceiver input,
.postcard-set #step6 #writeReceiver2 input{
    font-weight: normal;
    color:#555;
}
.postcard-set #step6 .postcardInput {
    margin-bottom: -14px;
}
.postcard-set .create_postcard_step_5 .postcardInput {
    margin-bottom: -14px;
}
.postcard-set .create_postcard_step_5 #writeReceiver input,
.postcard-set .create_postcard_step_5 #writeReceiver2 input{
    font-weight: normal;
    color:#555;
}
.postcard-set .rotateIcon {
    width: 4%;
    z-index: 9;
    position: absolute;
    margin-left: -33px !important;
    margin-top: 7px;
    text-align: right;
}
#postcardPreview .rotateIcon {
    width: 4%;
    z-index: 9;
    position: absolute;
    left: 100%!important;
    margin-top: 11px;
    text-align: right;
}
